gpo.zugaina.org

Search Portage & Overlays:

dev-python/redis-py

Python client for Redis key-value store

Screenshots

  • redis-py-3.3.11
    ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux
    test python_targets_pypy3 python_targets_python3_6 python_targets_python3_7 python_targets_python3_8

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • redis-py-3.2.1
    amd64 ~arm ~arm64 hppa ppc ppc64 x86 ~amd64-linux ~x86-linux
    test python_targets_pypy3 python_targets_python3_6 python_targets_python3_7

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • redis-py-2.10.3-r1000
    *
    test python_abis_2.7 python_abis_3.4 python_abis_3.5 python_abis_3.6 python_abis_3.7 python_abis_2.7-pypy python_abis_3.3-pypy test

    View      Download      Browse     License: MIT   
    Overlay: progress (layman)

Runtime Dependencies

redis-py-3.3.11


python_targets_pypy3?
      ( >=dev-python/pypy3-5:0= )

python_targets_python3_6?
      ( dev-lang/python:3.6 )

python_targets_python3_7?
      ( dev-lang/python:3.7 )

python_targets_python3_8?
      ( dev-lang/python:3.8 )





>=dev-lang/python-exec-2:=[python_targets_pypy3
      (-)
?
,python_targets_python3_6
      (-)
?
,python_targets_python3_7
      (-)
?
,python_targets_python3_8
      (-)
?
,-python_single_target_pypy3
      (-)
,-python_single_target_python3_6
      (-)
,-python_single_target_python3_7
      (-)
,-python_single_target_python3_8
      (-)
]

redis-py-3.2.1


python_targets_pypy3?
      ( >=dev-python/pypy3-5:0= )

python_targets_python3_6?
      ( dev-lang/python:3.6 )

python_targets_python3_7?
      ( dev-lang/python:3.7 )




>=dev-lang/python-exec-2:=[python_targets_pypy3
      (-)
?
,python_targets_python3_6
      (-)
?
,python_targets_python3_7
      (-)
?
,-python_single_target_pypy3
      (-)
,-python_single_target_python3_6
      (-)
,-python_single_target_python3_7
      (-)
]

redis-py-2.10.3-r1000

      ( python_abis_2.7?
            ( dev-lang/python:2.7 )
       python_abis_3.4?
            ( dev-lang/python:3.4 )
       python_abis_3.5?
            ( dev-lang/python:3.5 )
       python_abis_3.6?
            ( dev-lang/python:3.6 )
       python_abis_3.7?
            ( dev-lang/python:3.7 )
       python_abis_2.7-pypy?
            ( dev-lang/pypy:python-2.7= )
       python_abis_3.3-pypy?
            ( dev-lang/pypy:python-3.3= )
       )